a	
	{color:#000000;font:13 arial;text-decoration:underline}
	
a:hover	
	{color:#003399;text-decoration:underline}

.calcheadline1 {
	background-color : #A1B49C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
}

.calcbackground1 {
	background-color : #EBEBEB;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.calclabel1 {
	background-color : #EBEBEB;
	color: #003399;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight:bold;
}



.calcheadline {
	background-color : #0097FF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color: white;
}

.calcbackground {
	background-color : #E6F5FF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.calclabel {
	background-color : #E6F5FF;
	color: #003399;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight:bold;
}

.popheadline {
	background-color : #003399;
	color:#ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
}

.popbackground {
	background-color : #EBEBEB;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.poplabel {
	background-color : #EBEBEB;
	color: #003399;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight:bold;
}

.popfooter {
	background-color : #C6C5C5;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.white {
	background-color:#ffffff;
	font-family:arial;
	font-size : 10pt;
}

.whitecell {
	background-color:#ffffff; 
	font-size:10pt; 
	color:#000000;
	font-family:arial;
}

.lightbase {
	background-color:#0097FF;
	font-family:arial;
	font-size:10pt; 
	}

.popframe {
	background-color : #0097FF;
}

.popframezira {
	background-color : #A99756;
}

.field {
	border : 1px solid Black;
	font-family : Arial;
	font-weight : bold;
}

.compbackground {
	background-color : #D1EDFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.compbackgroundzira {
	background-color :#EEEADD;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.tableheadline {
	background-color :  #C6C5C5;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}

.smalltable1headline {
	background-color :  #C6C5C5;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
}


.ftableline {
	background-color : #FFEBFA;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.stableline {
	background-color : #ffffff;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.tableheadline1 {
	background-color :  #C6C5C5;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}

.ftableline1{
	background-color : #eeeadd;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.stableline1 {
	background-color : #ffffff;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.whitespace {
	background-color : #ffffff;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.smalltext {
	background-color : #ffffff;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.smallertext {
	background-color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.smallertext8 {
	background-color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.darkbase {
	background-color:#0097ff;
}

.smalltextleumi {
	background-color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.table1row1{
	background-color : #eeeadd;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.table1row2 {
	background-color : #ffffff;
	color: #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.pre_smalltext {
	background-color : #f7f5ea;
	color:#000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.pre_caption {
	background-color : #8b8969;
	color:#f7f5ea;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.pre_smallertext {
	background-color : #f7f5ea;
	color:#000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.pre_smallertext8 {
	background-color : #f7f5ea;
	color:#000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}



.desktop *{text-align:right}
.desktop .content *{
				font-family : Arial, Helvetica, sans-serif;
				font-size : 12px;}
.desktop .top{border-bottom:1px solid #0c50a0;font-size: 10.5pt;
font-weight: bold;font-family : Arial, Helvetica, sans-serif;line-height:14px;color:#323232}
.desktop .date{font-size:10px;text-align:left;font-weight:normal;line-height:10px;vertical-align:bottom;}
.desktop .content{background-color:#f2f3f3;line-height:25px;border-top:1px solid #CED8E7;margin-top:13px;}
.desktop .content td{border-bottom:1px solid #CED8E7;}
.desktop .content a{text-decoration:none;}
.desktop .name{padding-right:5px;}
.desktop .percent{text-align:left; padding-left:5px;}
.desktop body{padding:5px;color:#000000}
.desktop .matach_errow_down{color:Red}
.desktop .matach_errow_up{color:Green;padding-left:9px;}

thead.not-visible ,.not-visible tr,.not-visible td,.not-visible th,.not-visible div{line-height:0!important;height:0!important;overflow:hidden!important;border-width:0!important;padding:0!important;font-size:0;background-color:transparent;color:color:#fff}
